| OGRE 1.10.8 Object-Oriented Graphics Rendering Engine

Namespaces | Macros | Typedefs
OgreTerrainPrerequisites.h File Reference
`#include "OgrePrerequisites.h"`

## Namespaces
| Ogre

## Macros
#define | _OgreTerrainExport

## Typedefs
typedef GeneralAllocatedObject | Ogre::TerrainAlloc

## Macro Definition Documentation

## ◆ _OgreTerrainExport

#define _OgreTerrainExport

Referenced by Ogre::TerrainMaterialGeneratorA::SM2Profile::_getShaderLanguage(), and Ogre::Terrain::isDerivedDataUpdateInProgress().